## node-seedrandom 2.4.3+dfsg

=== debian/changelog ===
node-seedrandom (2.4.3+dfsg-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 29 Dec 2020 04:01:37 +0100

node-seedrandom (2.4.3+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #877580)

 -- Pirate Praveen <praveen@debian.org>  Tue, 03 Oct 2017 13:58:27 +0530
