## node-seedrandom 2.4.4%2Bdfsg%2B~2.4.30

=== debian/control ===
Source: node-seedrandom
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , uglifyjs
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-seedrandom
Vcs-Git: https://salsa.debian.org/js-team/node-seedrandom.git
Homepage: http://davidbau.com/archives/2010/01/30/random_seeds_coded_hints_and_quintillions.html
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-seedrandom
Architecture: all
Depends: ${misc:Depends}
Provides: ${nodejs:Provides}
Multi-Arch: foreign
Description: Seeded random number generator for Javascript
 Can be used as a plain script, a Node.js module or an AMD module. It includes
 many PRNG alogorithms like alea, xor128, tychei, xorwow, xor4096, xorshift7,
 and quick.
 .
 Node.js is an event-based server-side JavaScript engine.
