=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:
	for i in `ls *.js lib/*.js|grep -v Grunt`; do uglifyjs -o $${i%.js}.min.js $$i; done
