=== debian/watch ===
version=4
opts=\
repacksuffix=+dfsg,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-seedrandom-$1/ \
 https://github.com/davidbau/seedrandom/tags .*/archive/.*/v?([\d\.]+).tar.gz group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-seedrandom,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-seedrandom-$1/" \
 https://registry.npmjs.org/@types/seedrandom https://registry.npmjs.org/@types/seedrandom/-/seedrandom-([\d\.]+)@ARCHIVE_EXT@ group
